|    |    |    | Today: 21-Oct-2019 |

Joomla Wisroyq 1.6 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Wisroyq component version 1.6 suffers from a remote SQL injection vulnerability.


Source: Joomla Wisroyq 1.6 SQL Injection

Taged in: Exploit